div.pages_list
		{
		clear: both;
		text-align: center;
		}


div#sitemap a	
		{
		display: block;
		padding-left: 25px;
		background: url(images/css/bull.gif) 0 50% no-repeat;
		}
div#sitemap div.sub
		{margin-left: 40px}
div.foto	
		{float: left;padding: 10px; overflow: hidden;}
div.foto a img
		{
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); /* IE 5.5+*/
		-moz-opacity: 0.8; /* Mozilla 1.6 и ниже */
		-khtml-opacity: 0.8; /* Konqueror 3.1, Safari 1.1 */
		opacity: 0.8; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */	
		}
div.foto a:hover img
		{
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/
		-moz-opacity: 1.0; /* Mozilla 1.6 и ниже */
		-khtml-opacity: 1.0; /* Konqueror 3.1, Safari 1.1 */
		opacity: 1.0; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */	
		}
div#faqList
		{
		width: 500px;
		margin: 0 auto;
		background: #222;
		}
div.faq	{padding: 10px}
div.faq_otv	{padding: 10px; background: #000}

div.catalogItem	{
	margin: 10px;
}
